package com.tzld.piaoquan.growth.common.common.enums;


import lombok.Getter;

@Getter
public enum PreSpecialStatusEnum {

    DEFAULT(0, "默认"),
    TAG(1, "标签"),
    GENDER(2, "性别");

    private final Integer status;
    private final String desc;

    PreSpecialStatusEnum(Integer status, String desc) {
        this.status = status;
        this.desc = desc;
    }
}
